/* ----------------------------------------------------------
date: 05/04/2011
---------------------------------------------------------- */ 

.filter-active{
    outline:1px solid #BBBBBB
}

/*** Custom Style ***/ 

/** General Style **/

.basket_select{margin-top:10px;}
.selectbox {}

.ui-selectBox {
background:url(../images/bg_selectbox.png) 0 0 no-repeat;
display:inline-block;
height:20px;
color:#000 !important;
text-decoration:none;
font-size:1em;
position:relative;
outline: none;
vertical-align: middle;
cursor:default;
padding:0 33px 0 0;
-moz-border-radius: 0px !important; 
-webkit-border-radius: 0px !important; 
border-radius: 0px !important; 
}

.ui-selectBox-arrow {
position: absolute;
top:1px;
right:1px;
width:18px;
height:18px;
background:url(../images/bg_selectbox_arrow.png) 0 0 no-repeat;
display:block;
cursor:pointer;
}

.ui-selectBox-focus .ui-selectBox-arrow {
background:url(../images/bg_selectbox_arrow.png) 0 100% no-repeat;
}

.ui-selectBox-label {
padding:0 0 0 7px;
display:inline-block;
white-space:nowrap;
overflow:hidden;
line-height:21px;
}

#ui-selectBox-dropdown {
max-height:200px;
border:1px solid #ededed;
background:#fff;
overflow:auto;
}

#ui-selectBox-dropdown ul {
list-style:none;
margin:0;
padding:2px;
font-size:1em;
}

#ui-selectBox-dropdown ul li {
border-bottom:1px solid #ededed;
white-space: nowrap;
overflow: hidden;
padding:2px 5px 2px 20px;
display: block;
cursor: default;
}

#ui-selectBox-dropdown ul li:last-child {
border:none;
}

#ui-selectBox-dropdown .ui-selectBox-option.ui-selectBox-initial {
background: url(../images/bg_selectbox_active.gif) 4px 50% no-repeat;
}

.ui-tabs .ui-tabs-hide { display: none; }

/** **/

/** Header Style **/

#header div.logo {
position:absolute;
left: 316px;
top: 10px;
width:381px;
height:75px;
}

#header div.logo a {
width:381px;
height:75px;
display:block;
background:url(../images/logo.png) 0 0 no-repeat;
text-indent:-9999em;
}

#header div.header-right {
position:absolute;
top:0;
right:17px;
padding:10px 0 0;
}

#header div.header-right p.header-phone {
color:#330033;
font-size:1.667em;
line-height:1.3;
margin:0 0 0.5em;
text-align:right;
}

#header div.header-right p.header-phone span {
padding:0 0 0 10px;
}

#header div.header-bottom {
padding:141px 0 0;
}

#header div.header-bottom-left {
width:172px;
padding:8px 20px 0 28px;
float:left;
}

#header div.header-bottom-center {
width:576px;
float:left;
padding:9px 0 0;
}

#header div.header-bottom-right {
width:140px;
padding:0 15px 0 32px;
float:left;
}

#header div.select-brand {
font-size:1.333em;
line-height:1;
}

#header div.select-brand a {
background:url(../images/bg_select_brand.png) 0 0 no-repeat;
width:172px;
height:28px;
display:block;
text-decoration:none;
color:#fefefe;
line-height:28px;
text-align:center;
overflow:hidden;
}

#header div.select-brand a.active {
background:url(../images/bg_select_brand.png) 0 100% no-repeat;
}

#header div.search {}

#header div.search .inputbox {
display:block;
background:url(../images/bg_search_inputbox21.png) 0 0 no-repeat;
/*width:485px;*/
width:230px;
height:26px;
padding:0 10px;
margin:0 11px 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
border:none;
line-height:26px;
color:#383838;
float:left;
}

#header div.search .inputbox2 {
display:block;
background:url(../images/bg_search_inputbox22.png) 0 0 no-repeat;
width:100px;
height:26px;
padding:0 10px;
margin:0 11px 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
border:none;
line-height:26px;
color:#383838;
float:left;
}
#header div.search .inputbox_text {
float:left;
padding-right:5px;
color:#404040;
font-size:13px;
padding-top:3px;
}

#header div.search .button {
background:url(../images/bg_search_btn.png) 0 0 no-repeat;
width:60px;
height:26px;
display:block;
float:left;
border:none;
cursor:pointer;
color:#a06da0;
font-size:1.167em;
}

@-moz-document url-prefix() {
#header div.search .button { padding-bottom: 3px; }
}

#header div.basket {
background:url(../images/bg_basket.png) 0 0 no-repeat;
line-height:1;
padding:0 0 0 41px;
height:48px;
color:#000;
}

#header div.basket p {
margin:0 0 0.5em;
}

#header div.basket p.basket-count {
font-size:1.333em;
}

#header div.basket p.basket-count a {
color:#cc33cc;
text-decoration:underline;
}

#header div.basket p.basket-count a:hover {
color:#cc33cc;
text-decoration:none;
}

/** **/

/** Sidebar Style **/

#leftcolumn div.sidebar {}

#leftcolumn div.sidebar div.module {
margin:0 0 18px;
}

#leftcolumn div.sidebar h3 {
color:#72286f;
padding:0 13px;
}

/** **/

/** Content Style **/

div.banner-main {
margin:0 0 5px;
background:url(../images/bg_banner_main.jpg) 0 0 no-repeat;
width:728px;
height:178px;
padding:10px;
position:relative;
}

div.banner-main a.banner-link {
display:block;
width:748px;
height:198px;
text-indent:-9999em;
position:absolute;
top:0;
left:0;
z-index:1000;
}

div.banner-main img.left {
float:left;
margin:0 10px 0 0;
/*width:196px;*/
height:178px;
}

div.banner-main h2 {
font-size:35px;
font-weight:bold;
margin:0;
padding:0.5em 0 0;
}

div.page {
min-height:705px;
padding:15px 0 10px 17px;
}

div.page-left {
width:500px;
margin:0 20px 0 0;
float:left;
}

div.page-right {
width:211px;
float:left;
}

div.page h1.content-heading {
font-size:1.5em;
color:#5b90e9;
font-weight:bold;
}

div.page .action-info {
color:#cc33cc;
margin:0 0 1.5em;
}

div.blog-catalog {}

div.blog-catalog-item {
background:url(../images/bg_blog_catalog_item.png) 0 100% no-repeat;
padding:0 0 5px;
margin:0 0 25px;
}

div.blog-catalog-item-left {
width:109px;
float:left;
margin:0 21px 0 0;
}

div.blog-catalog-item-left img{
    width:109px;
}

div.blog-catalog-item-right {
width:370px;
float:left;
}

div.blog-catalog-item p.blog-catalog-item-heading {
font-size:1.75em;
color:#cc33cc;
margin:0 0 0.5em;
line-height:1.1;
}

div.blog-catalog-item p.blog-catalog-item-heading a {
color:#cc33cc;
text-decoration:none;
}

div.blog-catalog-item p.blog-catalog-item-heading a:hover {
color:#cc33cc;
text-decoration:underline;
}

div.blog-catalog-item p.price {
font-size:2em;
color:#cc33cc;
margin:0 0 0.25em;
line-height:1.1;
font-weight:bold;
}

div.blog-catalog-item p.view-color {
background:url(../images/bg_catalog_basket_btn.png) 0px 0px no-repeat #5b90e9;
display:inline-block;
/*padding:0 6px;*/
margin:0 0 0.5em;
height:20px;
width:125px;
text-align:center;
}

div.blog-catalog-item p.view-color a {
color:#fff;
text-decoration:none;
line-height:20px;
}

div.blog-catalog-item p.view-color a:hover {
color:#fff;
text-decoration:underline;
}

div.page-right div.module {
margin:0 0 15px;
}

div.page-right div.module h3 {
color:#5b90e9;
font-size:1.167em;
font-weight:bold;
text-transform:uppercase;
text-align:center;
}

div.page-right div.module div.right-module-item {
background:url(../images/bg_right_module_item_repeat.png) 0 0 repeat-y;
margin:0 0 17px;
}

div.page-right div.module div.right-module-item-in1 {
background:url(../images/bg_right_module_item_top.png) 0 0 no-repeat;
}

div.page-right div.module div.right-module-item-in2 {
background:url(../images/bg_right_module_item_bottom.png) 0 100% no-repeat;
text-align:center;
padding:7px 10px;
height:191px;
overflow:hidden;
}

div.page-right div.module div.right-module-item-in2 img{
    width:85px;
}

div.page-right div.module div.right-module-item .module-item-heading {
color:#383838;
font-weight:bold;
margin:0;
font-size: 12px;
line-height: 1.25;
margin-bottom: 0;
}

div.page-right div.module div.right-module-item .module-item-heading a {
color:#777;
text-decoration:none;
}

div.page-right div.module div.right-module-item .module-item-heading a:hover {
text-decoration:underline;
}

div.page-right div.module div.right-module-item p.price {
font-size:1em;
margin:0 0 5px;
color:#777;
line-height:1;
}

div.page-right div.module div.right-module-item p.price span {
font-size:16px;
font-weight:bold;
}

div.page-right div.module div.right-module-item .add-basket {
display:block;
background:url(../images/bg_module_add_basket_btn.png) 0 0 no-repeat;
width:90px;
height:20px;
font-size:0.917em;
color:#fff;
text-decoration:none;
/*line-height:20px;*/
text-align:center;
margin:0 auto;
border:none;
font-family:Arial;
cursor:pointer;
}

div.page-right div.module div.right-module-item .add-basket-dark {
display:block;
background:url(../images/bg_module_add_basket_btn_dark.png) 0 0 no-repeat;
width:90px;
height:20px;
font-size:0.917em;
color:#fff;
text-decoration:none;
/*line-height:20px;*/
text-align:center;
margin:0 auto;
border:none;
font-family:Arial;
cursor:text;
}

div.page div.filter {
border-top:1px solid #bbb;
border-bottom:1px solid #bbb;
padding:10px 0;
margin:0 0 20px;
}

div.page div.filter-left {
width:410px;
margin:0 11px 0 0;
float:left;
}

div.page div.filter-right {
width:310px;
float:left;
}

div.page div.filter ul.menu {
margin:0 0 7px;
}

div.page div.filter ul.menu li {
display:inline;
margin:0 1px 0 0;
}

div.page div.filter ul.menu li a {
font-weight:bold;
}

div.page div.filter .ui-selectBox {
width:194px !important;
float:left;
}

div.page div.filter .button {
display:block;
float:left;
background:#ff99ff;
width:78px;
height:20px;
border:none;
font-family:Arial, Helvetica, sans-serif;
color:#fefefe;
font-size:0.917em;
cursor:pointer;
margin:0 0 0 4px;
}

@-moz-document url-prefix() {
div.page div.filter .button { padding-bottom: 1px; }
}

div.page div.brand-list {
margin:-15px 0 15px -15px;
zoom: 1;
word-spacing: -0.25em;
}

div.page div.brand-item {
width:150px;
background:#fff;
padding:10px;
text-align:center;
margin:15px 0 0 15px;
display: -moz-inline-box;
display: inline-block;
*zoom: 1;
*display: inline;
word-spacing: normal;
vertical-align: top;
}

div.page div.brand-item div.brand-img {}

div.page div.brand-item div.brand-img img {
display:block;
width:150px;
}

div.page div.brand-item p.brand-name {
font-weight:bold;
margin:0;
}

div.page div.catalog-filter {
border-top:1px solid #bbb;
border-bottom:1px solid #bbb;
padding:10px 0;
margin:0 0 12px;
}

div.page div.catalog-filter-left {
width:435px;
margin:0 11px 0 0;
float:left;
}

div.page div.catalog-filter-right {
width:285px;
float:left;
}

div.page div.catalog-filter label {
font-weight:bold;
margin:0 3px 0 0;
}

div.page div.catalog-filter .ui-selectBox {
width:124px !important;
}

div.page div.catalog-filter ul.menu {}

div.page div.catalog-filter ul.menu li {
float:left;
margin:0 0 0 12px;
}

div.page div.catalog-filter ul.menu li:first-child {
margin:0;
}

div.page div.catalog-filter ul.menu li.item1 {
font-weight:bold;
}

div.page div.catalog-filter ul.menu li a {
text-decoration:none;
color:#5b90e9;
}

div.page div.catalog-filter ul.menu li.active a {
color:#000;
border-bottom:1px dashed #000;
}

div.page div.catalog-filter ul.menu li span {
color:#5b90e9;
}

div.page div.catalog-filter ul.menu li.active span {
color:#ff0000;
}

div.page div.catalog {
margin:-15px 0 15px -15px;
zoom: 1;
word-spacing: -0.25em;
}

div.page div.catalog-item {
/*width:232px;
background:url(../images/bg_catalog_item_repeat.png) 0 0 repeat-y;
text-align:center;
float:left;
margin:0 11px 11px 0;*/
width:232px;
background:url(../images/bg_catalog_item_repeat.png) 0 0 repeat-y;
text-align:center;
display: -moz-inline-box;
display: inline-block;
*zoom: 1;
*display: inline;
word-spacing: normal;
vertical-align: top;
margin:15px 0 0 15px;
}

div.page div.catalog-item-in1 {
background:url(../images/bg_catalog_item_top.png) 0 0 no-repeat;
}

div.page div.catalog-item-in2 {
background:url(../images/bg_catalog_item_bottom.png) 0 100% no-repeat;
padding:12px;
/*min-height:226px;
_height:226px;*/
overflow:hidden;
}

div.page div.catalog-item div.catalog-item-heading {
font-size:1.167em;
font-weight:bold;
color:#cc33cc;
line-height:1.1;
/*height:31px;*/
overflow:hidden;
margin:0 0 0.5em;
}

div.page div.catalog-item div.catalog-item-heading a {
color:#cc33cc;
text-decoration:none;
}

div.page div.catalog-item div.catalog-item-heading a:hover {
color:#cc33cc;
text-decoration:underline;
}

div.page div.catalog-item  div.catalog-item-description {
color:#3e3e3e;
font-size:0.917em;
margin:0;
/*height:17px;*/
overflow:hidden;
}

div.page div.catalog-item  div.catalog-item-description p {
margin:0;
}

div.page div.catalog-item  div.catalog-item-img {}

div.page div.catalog-item  div.catalog-item-img img {
display:block;
margin:0 auto;
max-height:220px;
}

div.page div.catalog-item  p.price {
font-size:1.167em;
margin:0;
}

div.page div.catalog-item  p.price span {
font-size:1.143em;
}

div.page div.catalog-item  div.catalog-item-btn {}

div.page div.catalog-item  div.catalog-item-btn ul.menu {
font-size:0.917em;
}

div.page div.catalog-item  div.catalog-item-btn ul.menu li {
display:block;
height:20px;
float:left;
}

div.page div.catalog-item  div.catalog-item-btn ul.menu li.item1 {
    background:url(../images/bg_catalog_readmore_btn.png) 0 0 no-repeat;
    width:75px;
    margin:0 6px 0 0;
}

.basket_btn{
    border:none;
    background:none;
    width:125px;
    height:20px;
    cursor:pointer;
    color:#fff;
    font-size:100%;
    font-family:Arial;
}

.basket_btn_dark{
    border:none;
    background:none;
    width:125px;
    height:20px;
    cursor:text;
    color:#fff;
    font-size:100%;
    font-family:Arial;
}


div.page div.catalog-item  div.catalog-item-btn ul.menu li.item2 {
    background:url(../images/bg_catalog_basket_btn.png) 0 0 no-repeat;
    width:125px;
}

div.page div.catalog-item  div.catalog-item-btn ul.menu li.dark {
    background:url(../images/bg_catalog_basket_btn_dark.png) 0 0 no-repeat;
    width:125px;
}

div.page div.catalog-item  div.catalog-item-btn ul.menu li a {
color:#fff;
text-decoration:none;
line-height:20px;
}

div.page div.cart {
margin:0 0 20px;
}

div.page div.cart-left {
width:231px;
margin:0 12px 0 0;
float:left;
}

div.page div.cart-right {
width:257px;
float:left;
}

div.page div.cart div.cart-img {
margin:0 0 10px;
}

div.page div.cart div.cart-img img {
display:block;
width:231px;
}

div.page div.cart p.zoom-img {
background:url(../images/icon_zoom.png) 0 2px no-repeat;
padding:0 0 0 18px;
font-size:0.917em;
margin:0 0 10px 55px;
}

div.page div.cart p.zoom-img a {
color:#d962d9;
text-decoration:underline;
}

div.page div.cart p.zoom-img a:hover {
color:#d962d9;
text-decoration:none;
}

div.page div.cart div.cart-heading-body {
min-height:32px;
padding:3px 0;
}

div.page div.cart h1.cart-heading {
font-size:1.667em;
margin:0;
}

div.page div.cart .hit {
background:url(../images/icon_hit.png) 100% 0 no-repeat;
padding:7px 47px 7px 0;
display:inline-block;
}

div.page div.cart dl {
margin:0 0 0.75em;
}

div.page div.cart dt {
display:inline;
font-weight:normal;
}

div.page div.cart dd {
display:inline;
margin-left:2px;
}

div.page div.cart dl a {
color:#cc33cc;
text-decoration:underline;
}

div.page div.cart dl a:hover {
color:#cc33cc;
text-decoration:none;
}

div.page div.cart .ui-selectBox {
width:176px !important;
margin:0 0 0 3px;
}

div.page div.cart div.cart-color {
margin:0 0 12px;
}

div.page div.cart div.price-block {}

div.page div.cart div.price-block p.price {
font-size:2em;
color:#3e3d3d;
font-weight:bold;
display:inline-block;
float:left;
margin:0;
line-height:56px;
}

/*div.page div.cart div.price-block a.cart-add-basket {
display:block;
background:url(../images/bg_cart_add_basket.png) 0 0 no-repeat;
width:112px;
height:56px;
float:right;
color:#000;
text-decoration:none;
text-indent:46px;
line-height:56px;
}*/

div.page div.cart div.price-block .cart-add-basket {
display:block;
background:url(../images/bg_cart_add_basket.png) 0 0 no-repeat;
width:112px;
height:56px;
float:right;
color:#000;
text-decoration:none;
text-indent:36px;
line-height:56px;
border:none;
font-family:Arial;
font-size:12px;
cursor:pointer;
}

div.page div.cart div.price-block .cart-add-basket-dark {
display:block;
background:url(../images/bg_cart_add_basket_dark.png) 0 0 no-repeat;
width:112px;
height:56px;
float:right;
color:#717171;
text-decoration:none;
text-indent:36px;
line-height:56px;
border:none;
font-family:Arial;
font-size:12px;
cursor:text;
}

div.page div.cart div.price-block a.cart-add-basket:hover {
color:#000;
text-decoration:underline;
}

div.page div.cart div.price-block .cart-add-basket:hover {
color:#000;
text-decoration:underline;
}

div.page div.cart div.price-block .cart-add-basket-dark:hover{
    color:#717171;
    text-decoration:none;
}

div.page div.cart-tabs {}

div.page div.cart-tabs-nav {
border-bottom:3px solid #155bc5;
}

div.page div.cart-tabs-nav ul.menu {}

div.page div.cart-tabs-nav ul.menu li {
background:url(../images/bg_cart_tabs_nav_repeat.png) 0 0 repeat-x;
display:inline-block;
height:25px;
float:left;
margin:0 1px 0 0;
}

div.page div.cart-tabs-nav ul.menu li.ui-state-active {
background:url(../images/bg_cart_tabs_nav_active_repeat.png) 0 0 repeat-x;
}

div.page div.cart-tabs-nav ul.menu li a {
background:url(../images/bg_cart_tabs_nav_left.png) 0 0 no-repeat;
display:inline-block;
height:25px;
text-decoration:none;
color:#4568b0;
}

div.page div.cart-tabs-nav ul.menu li.ui-state-active a {
background:url(../images/bg_cart_tabs_nav_active_left.png) 0 0 no-repeat;
color:#fff;
}

div.page div.cart-tabs-nav ul.menu li a span {
background:url(../images/bg_cart_tabs_nav_right.png) 100% 0 no-repeat;
display:inline-block;
height:25px;
padding:0 10px;
cursor:pointer;
line-height:25px;
}

div.page div.cart-tabs-nav ul.menu li.ui-state-active a span {
background:url(../images/bg_cart_tabs_nav_active_right.png) 100% 0 no-repeat;
}

div.page div.cart-tabs-body {
background:#fff url(../images/bg_tabs_body_bottom.png) 0 100% no-repeat;
padding:25px 8px;
}

div.page div.cart-tabs-item {}

div.page div.cart-tabs-item ul.menu {
margin:0 0 15px;
}

div.page div.cart-tabs-item ul.menu li {
width:150px;
background:url(../images/bg_cart_tabs_item_separator.png) 0 0 no-repeat;
padding:0 5px 0 6px;
float:left;
margin-bottom:20px;
}

div.page div.cart-tabs-item ul.menu li:first-child {
background:none;
}

div.page div.cart-tabs-item div.cart-tabs-img {
width:150px;
/*height:100px;
overflow:hidden;*/
}


div.page div.cart-tabs-item div.cart-tabs-img img{
    width:150px;
}

div.page div.cart-tabs-item div.cart-tabs-name {
font-size:0.917em;
color:#cc33cc;
padding:0 25px;
text-align:center;
line-height:1.1;
overflow:hidden;
margin:0 0 3px;
}

div.page div.cart-tabs-item div.cart-tabs-name a {
color:#cc33cc;
text-decoration:none;
}

div.page div.cart-tabs-item div.cart-tabs-name a:hover {
color:#cc33cc;
text-decoration:underline;
}

div.page div.cart-tabs-item p.price {
font-size:0.917em;
text-align:center;
color:#ff8522;
margin:0 0 0.25em;
}

/*div.page div.cart-tabs-item a.add-basket {
background:url(../images/bg_cart_tabs_add_basket.png) 0 0 no-repeat;
display:block;
width:64px;
height:17px;
margin:0 auto;
color:#fefefe;
text-decoration:none;
text-align:center;
font-size:0.917em;
}*/

div.page div.cart-tabs-item .add-basket {
background:url(../images/bg_cart_tabs_add_basket.png) 0 0 no-repeat;
display:block;
width:64px;
height:17px;
margin:0 auto;
color:#fefefe;
text-align:center;
font-size:0.917em;
border:none !important;
font-family:Arial;
cursor:pointer;
}


div.page div.cart-tabs-item .add-basket-dark {
background:url(../images/bg_cart_tabs_add_basket_dark.png) 0 0 no-repeat;
display:block;
width:64px;
height:17px;
margin:0 auto;
color:#fefefe;
text-align:center;
font-size:0.917em;
border:none !important;
font-family:Arial;
cursor:text;
}



div.page div.cart-tabs-item ul li.borderNone{
    clear:both;
    background:none;
}
/** **/

div.page #cart-tabs-3 ul li{
    float:none;
    width:100%;
    border:none;
    background:none;
    margin:0px;
}

/** Footer Style **/

#footer ul.menu li a {
color:#000;
text-decoration:underline;
}

#footer ul.menu li a:hover {
color:#000;
text-decoration:none;
}

#player_1{
    text-align:center;
}

#player{
    display:block;
    width:480px;
    height:290px;
    position:relative;
    z-index:1;
}

#cart-tabs-5 {
    text-align:center;
}

#cart-tabs-5 table.foto-table {
    width:100%;
}

#cart-tabs-5 table.foto-table td {
    border:1px solid #19B4F5;
    text-align:center;
    vertical-align:middle;
    width:155px;
    padding:2px;
}

#cart-tabs-5 img{
    width:154px;
    display:block;
}

.catalog-filter-right .item2 .link_2, .catalog-filter-right .item3 .link_2{
    display:none;
}

table.article, table.full{
/*width:710px;*/
}
.article td{
    vertical-align:top !important;
    background:#fff;
}
.article img{
    width:100px;
}

.article th.headT{
    text-align:left;
    width:180px;
}

.article .cell{
    padding:45px 0px 10px !important;
}

.article td.bodyT{
 text-align:center !important;
}

.delete{
    display:inline-block;
    background:url(../images/delete.png) 0px 0px no-repeat;
    width:15px;
    height:15px;
    margin-top:5px;
}


.up{
    display:block;
    float:right;
    background:url(../images/up.png) 0px 0px no-repeat;
    width:17px;
    height:24px;
}

.down{
    display:block;
    float:left;
    background:url(../images/down.png) 0px 0px no-repeat;
    width:17px;
    height:23px;
}

.number{
    font-weight:bold;
}

.bot{
    margin:3px 0px 8px;
}

.orderListUnder{
    padding:5px;
    margin-bottom:12px;
    background:#fff;
    border:2px solid #b7cef4;
    font-weight:bold;
    text-align:right;
}

.orderListUnder span{
    color:#0d45a3;
    font-size:15px;
}

.btn_1, .btn_2{
    background:url(../images/btn_bg.png) 0px 0px no-repeat;
    color:#fff;
    text-align:center;
    width:109px;
    height:32px;
    border:none;
    cursor:pointer;
}

/*.post, .ems, .kur, .kur_und{
    display:none;
}*/

.message_1, .message_2, .message_3{
    display:none;
}

#final_sum{
    font-weight:bold;
    font-size:20px;
    color:#000;
}
.spopup {
    bottom:0;
	overflow:visible;
	position:fixed;
	width:240px;
	z-index:500;
	right:-205px;
	height:110px;
}

#order-wrap {
	position: relative;
}

#order-wrap-inn {}

.order-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	text-indent: -9999px;
	background: #fff;
}

.order-preload {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1000;
	margin: -20px 0 0 -20px;
}


.shbutton {
    float:left;
}
.nice_question {
    padding-bottom:2px;
    font-size:14px;
}
.share_buttons {
    padding-top:6px;
    padding-bottom:15px;
}
.share_buttons .in {
    padding-top:2px;
}
.item_share {
    position:relative;
    top:-23px;
}

/*
playback timings (ms):
  LoadShardBlock: 692.734 (3)
  esindex: 0.008
  captures_list: 712.27
  CDXLines.iter: 14.353 (3)
  PetaboxLoader3.datanode: 704.337 (4)
  exclusion.robots: 0.257
  exclusion.robots.policy: 0.246
  RedisCDXSource: 1.455
  PetaboxLoader3.resolve: 263.725
  load_resource: 277.721
*/